Subject: Re: Your favorite book.

From: [email-masked] (Ardith L Lanstra)
Date: 13 Apr 1995 13:52:32 GMT

In undergrad at University of Washington we read "Design With Nature" by 
Ian McHarg and "Granite Garden" by Anne Spirn.  They were the Bibles.  
We also read "Good City Form" by Kevin Lynch which I really liked.

- Ardith Lanstra

EvanMather ([email-masked]) wrote:
: What about "A Pattern Language" by Christopher Alexander, "Necessity for
: Ruins" by J.B. Jackson, and "Image of the City" by Kevin Lynch. I remember
: when I was taking beginnning design classes, these books were consulted
: pretty much like scripture.

: Evan